--- 
vendor: "ESRI"
id: "24"
title: "Daños sobre activos industriales en euros, por municipio. Probabilidad de ocurrencia 100 años. 2050, RCP8.5"
properties: 
  OBJECTID_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  COD_INE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  municip: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  tr100_media: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  FID_Municip_IndustriasConstr_Proy_rcp85_2050_p95_ACCES1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OBJECTID: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"